English
cURL
curl --request GET \ --url https://api.altostrat.io/radius/tags \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "rad_tag_01HGM5V65A5A5A5A5A5A5A5A5D", "name": "VIP Users", "color": "#FFD700", "user_count": 10, "group_count": 3, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "pagination": { "per_page": 25, "has_more": true, "next_cursor": "eyJwayI6eyJT..." }, "links": { "first": "https://api.altostrat.io/radius/users?per_page=25", "next": "https://api.altostrat.io/radius/users?per_page=25&cursor=eyJwayI6eyJT..." } }
Retrieves a paginated list of all tags defined in your workspace.
Enter your API key in the format: Bearer
The number of items to return per page.
1 <= x <= 100
An opaque cursor for navigating to the next page of results.
A paginated list of tags.
Show child attributes
Unique identifier for the tag.
"rad_tag_01HGM5V65A5A5A5A5A5A5A5A5D"
The name of the tag.
"VIP Users"
A hex color code for the tag's visual representation.
"#FFD700"
Number of users associated with this tag.
10
Number of groups associated with this tag.
3
The number of items returned on this page.
25
True if there are more items available after this page.
true
The cursor to use to retrieve the next page of results.
"eyJwayI6eyJT..."
The URL for the first page of results.
"https://api.altostrat.io/radius/users?per_page=25"
The URL for the next page of results.
"https://api.altostrat.io/radius/users?per_page=25&cursor=eyJwayI6eyJT..."
Was this page helpful?